.container-checkout {
  max-width: 1190px;
}

.border-billing-address {
  border: 1px solid #dfdfdf;
}

.border-top-billing-address {
  border-top: 1px solid #dfdfdf;
}

.number-product {
  position: absolute;
  top: -4px;
  right: -4px;
  background-color: #777777;
  padding: 0px 4px;
  border-radius: 50%;
}

.height-product-scroll {
  max-height: 545px;
  overflow-y: scroll;
}

.addTip--active {
  background-color: #ffffff;
  border: 1px solid #4ba5ef !important;
  border-radius: 4px;
}

.addTip--inactive {
  background-color: #ffffff;
  border: 1px solid #c1c1c1 !important;
  border-radius: 4px;
}

.checkbox-tip .v-label {
  font-size: 13px;
}

.radio-shipping .v-label,
.radio-billing .v-label {
  font-size: 15px;
}

.pd-top-checkout {
  padding-top: 90px;
}

.paypal-button-number-1 {
  display: none !important;
}

.paypal-button.paypal-button-color-black:hover {
  display: none !important;
}

.text-title-paypal {
  position: absolute;
  top: -28px;
  padding: 0px 24px;
  text-align: center;
  background-color: #ffffff;
}

.input-stripe {
  padding: 15px 20px;
  box-shadow: inset 0 0.0625em 0.125em rgb(10 10 10 / 5%) !important;
  background-color: #fff;
  border: 1px solid #dbdbdb;
  border-radius: 4px;
  color: #363636;
}

.input-stripe.StripeElement--focus {
  border: 1px solid #3498db;
  box-shadow: inset 0 0.0625em 0.125em rgba(96, 120, 255, 0.05) !important;
}

#custom-button {
  height: 30px;
  outline: 1px solid grey;
  background-color: green;
  padding: 5px;
  color: white;
}

#card-error {
  color: red;
}

#checkout #payment #hideBottomInput .v-input__slot {
  min-height: 56px;
}

#checkout #payment #hideBottomInput .v-input__slot {
  min-height: 56px;
}

#checkout #payment #hideBottomInput fieldset {
  border: 1px solid #c6c6c6 !important;
}

#checkout
  #payment
  #hideBottomInput
  .v-input--is-focused
  .v-input__slot
  fieldset {
  border: 1px solid #666666 !important;
}

.border-img-product {
  border: 1px solid #e8e8e8;
}

.arrow-autocomplete-center .v-input .v-icon {
  top: 7px;
}

#checkout input,
#checkout input::placeholder {
  font-size: 15px !important;
}

#checkout .v-input__slot {
  padding: 0px 20px;
}

.btn-tip {
  color: #3f83f8;
  border: 1px solid #76a9fa;
  border-radius: 4px;
  width: 20%;
  height: 40px;
  // @media screen and (max-width: 570px) {
  //   width: 70px;
  // }
}

.btn-tip.active {
  background-color: #c3ddfd;
}

.btn-list-product:hover {
  background-color: lightblue;
}

.width-content-left {
  max-width: 450px;
  width: 100%;
  margin: 0 auto;

  @media (min-width: 1200px) {
    margin-right: 50px;
    padding-top: 30px;
  }
}

.width-content-right {
  max-width: 550px;
  width: 100%;
  margin: 0 auto;
  padding-top: 30px;

  @media screen and (max-width: 959px) {
    max-width: 450px;
    padding-top: 12px;
  }
}

.height-mobile {
  @media (min-width: 768px) {
    max-height: 1600px;
  }
}

.logo-right {
  min-width: 95px;
  max-width: 195px;
  height: 26px;
  width: 100%;

  img {
    object-fit: scale-down;
  }

  @media (max-width: 575px) {
    max-width: 159px;
  }
}

.logo-image {
  height: 100px;
  max-width: 210px;
  width: 100%;
  img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left;
    object-position: left;
  }

  @media screen and (max-width: 570px) {
    max-width: 75px;
    height: 90px;
  }
}
